@font-face {
  font-family: JetBrainsMono;
  src: url(/fonts/JetBrainsMono/JetBrainsMono-Regular.woff);
}
  
@font-face {
  font-family: JetBrainsMono;
  src: url(/fonts/JetBrainsMono/JetBrainsMono-Bold.woff);
font-weight: bold;
}

@font-face {
  font-family: JetBrainsMono;
  src: url(/fonts/JetBrainsMono/JetBrainsMono-Italic.woff);
font-style: italic;
}

body {
  background-image: url(/images/stars.gif);
  font-family: JetBrainsMono;
  color: #ddd0ec;
}

a:link {
  color:#9cf665;
  text-decoration: underline;
}

a:hover {
  color:#ddd0ec;
  text-decoration: underline;
}

.stamps {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.center {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px;
}

.navigation {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contentbox {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.left {
  width: 150px;
}

.middle {
  width: 700px;
}

.right {
  width: 150px;
}

.section {
  border-color: #aef282;
  border-width: 5px;
  border-style: groove;
  margin: 5px;
  padding: 15px;
  background-color: #1a191c;
  background-clip: padding-box;
}

.nav {
  border-color: #aef282;
  border-width: 5px;
  border-style: groove;
  padding: 10px;
  margin: 5px;
  min-width: 50px;
  text-align: center;
  background-color: #1a191c;
}